@charset "utf-8";
/* CSS Document */

*{margin:0; padding:0;}
p,textarea,table,input{font-size:12px;
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
textarea{line-height:1;}
img{border:none; vertical-align:bottom;}
ul{list-style:none;}
table{border-collapse:collapse;}
address,strong{font-style:normal;}
br.cll{clear:left; font-size:0.1px;}
br.clr{clear:right; font-size:0.1px;}
.clb{clear:both;}
.lft{float:left;}
.rgt{float:right;}
.clll{
clear:left;
font-size:0px;
width:0;
height:0;
}
.clrr{
clear:right;
font-size:0px;
width:0;
height:0;
}
.clbb{
clear:both;
font-size:0px;
width:0;
height:0;
}
.clf:after{
content:"";
display:block;
clear:both;
}

body{
text-align:center;
font-size:12px;
color:#333333;
line-height:1.8;
letter-spacing:1px;
position:relative;
}

a:link   {color:#333333;}
a:visited{color:#333333;}
a:hover  {color:#333333;}
a:active {color:#333333;}

#wrap{
position:relative;
margin:0 auto;
width:850px;
text-align:left;
}

#header{
	width:850px;
	height:150px;
	position:relative;
	text-align:left;
	margin:0 0 8px;
}

h1{
position:absolute;
top:4px;
right:2px;
font-size:10px;
font-weight:normal;
line-height:100%;
}

img#logo{
position:absolute;
top:23px;
left:0;
}


ul#gnv{
width:850px;
height:50px;
}

ul#gnv li{
display:inline;
}


.add{
	width:313px;
	height:250px;
	background-image:url(img/side.jpg);
	background-repeat:no-repeat;
	margin:0;
}
.add_txt{
	padding:90px 0 0 50px;
	line-height:180%;
}



#side{
text-align:left;
position:relative;
float:left;
width:330px;
}

#main{
float:right;
width:520px;
}


#foot{
width:100%;
margin:62px 0 0;
height:260px;
position:relative;
text-align:center;
background-color:#000000;
}

#foot_in{
width:850px;
height:260px;
margin:0 auto;
text-align:left;
background-color:#000000;
}

ul.u_mn{
padding:20px 0 0;
}

#foot_in li{
font-size:12px;
display:inline;
border-right:solid 1px #FFFFFF;
padding:0 6px 0 0;
margin:0 6px 0 0;
color:#FFFFFF;
}

#foot_in li.lst{
border:none;
padding:0;
margin:0;
}

a.u_mn_lnk:link   {color:#FFFFFF;}
a.u_mn_lnk:visited{color:#FFFFFF;}
a.u_mn_lnk:hover  {color:#FFFFFF;}
a.u_mn_lnk:active {color:#FFFFFF;}

.foot_txt{
	color:#FFFFFF;
	line-height:160%;
	margin:30px auto;
}

/**/

.bcl{
height:30px;
}

.bcl p{
font-size:10px;
padding:4px 0 0;
margin:0;
}

img.ttls5{
margin:0 0 5px;
}

img.ttls8{
margin:0 0 8px;
}

img.ttls12{
margin:0 0 12px;
}

img.ttls15{
margin:0 0 15px;
}

img.ttls24{
margin:0 0 24px;
}

img.left{
	margin:0 10px 30px 20px;
	float:left;
}

img.right{
	margin:0 0 30px 20px;
	float:right;
}

.sp15{
	margin-bottom:20px;
}

.sp20{
	margin-bottom:20px;
}

h2{
	font-size:14px;
	line-height:145%;
}




.backtop{
	text-align:right;
	font-size:10px;
	margin-bottom:10px;
}


.small{
font-size:10px;
}

.red{
color:#CC0000;
}

.orange{
color:#F4A206;
}

.blue{
color:#009999;
}

.green{
color:#009900;
}

.bold{
	font-weight:bold;
}

a.bl_lnk:link   {color:#009999;}
a.bl_lnk:visited{color:#009999;}
a.bl_lnk:hover  {color:#009999;}
a.bl_lnk:active {color:#009999;}

.tbox{
	padding-left:10px;
}
